El sistema debe cumplir los requisitos técnicos necesarios para que Orchestrator funcione correctamente.

Para obtener una lista de las versiones compatibles de vCenter Server, vSphere Web Client, vRealize Automation y otras soluciones de VMware, así como las versiones compatibles de bases de datos, consulte Matriz de interoperabilidad de productos de VMware.